package com.chinaitop.depot.intelligent.ventilation.service;

import com.chinaitop.depot.intelligent.ventilation.model.TCtldevinfo;

import java.util.List;
import java.util.Map;

public interface AerationParameterService {

	List<TCtldevinfo> getList(String orgId,String vcfcode);

	int deleteById(String id, String aerationParamJson);

	TCtldevinfo getById(String id);

	void save(String aerationParameterJson, Integer orgId);

	String synchronizationAll(String orgId);

	List<TCtldevinfo> getBycf(Map<String, Object> modelMap);


}
